Storyden
Auth

Web Authn Get Assertion

Start the WebAuthn assertion for an existing account.

GET
/auth/webauthn/assert/{account_handle}

Start the WebAuthn assertion for an existing account.

Authorization

cookiestoryden-session<token>

Path Parameters

account_handle*string

Account handle.

Response Body

OK

Example Request
curl -X GET 'https://example.com/api/auth/webauthn/assert/southclaws'
Example Response
{  "publicKey": {    "challenge": "string",    "timeout": 0,    "rpId": "string",    "allowCredentials": [      {        "type": "public-key",        "id": "string",        "transports": [          "ble"        ]      }    ],    "userVerification": "discouraged"  }}